.items_related_to {
    width: 197px;
}
.breif-article{
    width: 624px;
    padding-bottom: 10px;
}
.product-rating {
    width: 90px;
    margin-left: 55px;
}

.icon-th-large {
    margin-top: 7px;
}

#searchButton {
    padding-top: 4px;
    padding-bottom: 6px;
}

.pros li, .cons li {
    float: none;
}

.related-transciption{
    width:300px;
}

.transciption-content p img{
    margin-left: 80px;
    margin-top: 5px;
    float: none;
}

.fullWidth.grayBg.topBoxShadow {
    border-top: 1px solid #dddddd;
}

.navbar-inner{
    filter:none;
} 

#searchButton {
    height: 30px !important;
}

.license {
    line-height: 1;
}

.os.icon-windows.icon-large {
    margin-top: 15px;
}

.softName .raty {
    display: block !important;
    float: none !important;
    clear: both !important;
    margin: 0 !important;
    padding: 0 !important;
}

.licenseBig {
    display: block !important;
    float: none !important;
    clear:both !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 100% !important;
}